Subject: Resignation
From: Aman Purwar <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Apurva Arora <[email-masked]>, Tanushree Kapoor <[email-masked]>, Swati Shukla <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 9 Feb 2017 22:04:25 +0530 (IST)

Dear Sir 

I am writing to inform you that I am officially resigning from my position as Customer Support Associate for Cherry E-Commerce Services Pvt. ltd. effectively from Thursday, Feb 9th, 2017. 
I will be serving the one month notice period. 

Thank you for the opportunity to work with the company. It has been a great experience.I wish you and Cherry E-Commerce Services Pvt. ltd.success in the future. 

Please let me know what to expect as far as my final work schedule,accrued vacation leave and my employee benefits. 
If I can be of assistance during this transition, Please let me know. 

Regards 
Aman Purwar